» Ubuntu » Пакети

Error

two or more packages specified (libchipcard-tools precise)